move_to_bottom: 'Tout en bas'
move_down: '+ bas'
move_up: '+ haut'
move_to_top: 'Tout en haut'
Commentaires: Commentaires
app:
    admin.group:
        adherent: Adherent
        prestataire: Prestataire
        groupe: Groupe
